# Nodemcu

```bash
npm install --save-dev vite-plugin-dts
npm install --save-dev typescript @types/node
npm create vite@latest nodemcu -- --template vanilla-ts
npm i @johnnycubides/blockly-catalejo
npm i @johnnycubides/nodemcu-blockly-catalejo
```
